*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
	text-decoration: none;

    user-select: none; /* Disable text selection */
    -webkit-user-select: none; /* For WebKit browsers (Safari, Chrome) */
    -moz-user-select: none; /* For Firefox */
    -ms-user-select: none; /* For Internet Explorer/Edge */
}

:root {
    /* #2e8b57, #ba4040 ,#e24343*/

    --theme-color: "";
    --background-color: white;
    --foreground-color: black;
    --other-bg-color: rgb(229, 229, 229);
    --desc-color: #777777;

    --heading-font-size: 50px;
    --sub-heading-font-size: 20px;
    --other-heading-size: 2rem;
    --other-sub-heading-size: 14px;
}

/*body *, */
/*body *::after {*/
/*    transition: color 0.9s ease, background 0.9s ease, background-color 0.9s ease;*/
/*}*/


/* videos start */
                                        /* Hide default browser controls */
video::-webkit-media-controls {
    display: none !important;
}
video::-webkit-media-controls-enclosure {
    display: none !important;
}
video::-webkit-media-controls-panel {
    display: none !important;
}
video::-webkit-media-controls-play-button {
    display: none !important;
}
video::-webkit-media-controls-start-playback-button {
    display: none !important;
}

video {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    background-attachment: fixed;
    overflow: hidden;
    z-index: -10;
}
/* videos end */












.highlight-theme-color{
    color: var(--theme-color);
}

/* matrics start */

.metrics{
    /* padding: 20px; */
    width: 100%;
    height: 300px;

    background-color: var(--theme-color);

    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.metrics .met{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}



.metrics .met .num{
    font-size: 48px;
    color: #fff;
    transition: 1s ease-out; 
}

.metrics .met .line{
    margin-top: 20px;
    width: 100%;
    border-bottom: 1px solid #fff;
}

.metrics .met .desc{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    margin-top: 20px;
}

.metrics .met .desc .icon{
    display: block;
    font-size: 25px;
    color: #fff;
    margin-right: 15px;
}

.metrics .met .text{
    font-size: 16px;
    color: #fff;

    text-transform: uppercase;
}

/* matrics end */

/* pricing start */

.pricing{
    margin-top: 120px;
}

.pricing .headings{
    text-align: center;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.pricing .headings .heading{
    /* font-size: var(--heading-font-size); */
}

.pricing .headings .h-desc{
    font-size: var(--sub-heading-font-size);
    color: var(--desc-color);
}






.pricing .price-cards{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;

    flex-wrap: wrap;

    margin-top: 80px;
}

.pricing .price-cards .card{
    /* width: 400px; */
    /* min-height: 600px; */
    
    /* height: fit-content; */

    
    width: 360px;
    min-height: 560px;

    /* padding: 10px; */
    border-radius: 7px;

    overflow: hidden;
    overflow-y: auto;

    position: relative;

    margin-top: 40px;

    box-shadow: 0px 6px 24px rgba(0, 2, 4, 0.15);
}

.pricing .price-cards .card::after{
    position: absolute;
    left: 0;
    top: -30px;
    content: "";
    /* background: #ff8f00 linear-gradient(45deg, #ff8f00 0%, #ffa600 100%); */
    background: var(--theme-color);
    height: 160px;
    width: 100%;
    border-radius: 20px 20px 90px 90px;
    transform: skewY(-8deg);
    z-index: -10;
}

.pricing .price-cards .card .heading{
    font-size: var(--other-heading-size);
    text-align: center;
    margin-top: 30px;
    /* text-shadow: 1px 1px 3px black; */

    color: #fff;

    padding: 10px;
}

.pricing .price-cards .card .price{
    width: 100%;
    margin-top: 80px;
 
    color: var(--theme-color);
 
    font-size: 70px;
    font-weight: 700;
    text-align: center;
}

.pricing .price-cards .card .price .currency{
    font-size: 35px;
}

.pricing .price-cards .card .price-info{
    color: #3838438c;

    font-family: 'Montserrat', sans-serif;
    font-size: 18px;

    line-height: 12px;
    letter-spacing: 2px;
    word-spacing: 2px;
    
    text-align: center;
}

.pricing .price-cards .card .points{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;

    margin-top: 10px;
    padding: 10px;
}

.pricing .price-cards .card .points .point{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    /* border-top: 1px solid var(--theme-color); */
    padding: 10px;

    margin-top: 10px;

    width: 100%;
}

.pricing .price-cards .card .points .point .icon{
    width: 10%;
    color: var(--theme-color);
    text-align: center;
    font-size: var(--sub-heading-font-size);
}

.pricing .price-cards .card .points .point .desc{
    width: 90%;
    color: var(--desc-color);
    text-align: left;
    letter-spacing: 0px;
    word-spacing: 1px;
    font-size: 14px;
}

.pricing .price-cards .card .sign-up{
    width: 100%;
    
    position: absolute;
    bottom: 20px;

    display: flex;
    justify-content: center;

    padding-left: 5px;
    padding-right: 5px;
}

.pricing .price-cards .card .sign-up button{
    width: 40%;
    
    color: #fff;
    background-color: var(--theme-color);

    padding: 15px;
    margin-top: 20px;

    font-weight: 600;
    text-align: center;

    border: none;
    border-radius: 10px;

    border: 1px solid var(--theme-color);
    transition: all 0.3s ease-in-out;
}

.pricing .price-cards .card .sign-up button:hover{
    cursor: pointer;
    color: var(--theme-color);
    background-color: #fff;
}

/* pricing end */


/* booking start */

.booking{
    background-color: #f1f1f1;
    margin-top: 220px;
    padding-top: 100px;
    padding-bottom: 120px;
}

.booking .headings{
    text-align: center;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.booking .headings .heading{
    /* font-size: var(--heading-font-size); */
}

.booking .headings .h-desc{
    font-size: var(--sub-heading-font-size);
    color: var(--desc-color);
}

.booking .booking-cards{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;

    flex-wrap: wrap;

    margin-top: 80px;
}

.booking .booking-cards .card{
    background-color: #fff;

    width: 400px;
    /* height: fit-content; */

    min-height: 500px;

    /* padding: 10px; */
    border-radius: 7px;

    overflow: hidden;
    overflow-y: auto;

    position: relative;

    margin-top: 40px;

    box-shadow: 0px 6px 24px rgba(0, 2, 4, 0.15);
}

.booking .booking-cards .card::after{
    position: absolute;
    left: 0;
    top: -40px;
    content: "";
    /* background: #ff8f00 linear-gradient(45deg, #ff8f00 0%, #ffa600 100%); */
    background: var(--theme-color);
    height: 160px;
    width: 100%;
    transform: skewY(-10deg);
    z-index: 1;
}

.booking .booking-cards .card .heading{
    position: relative;
    color: #fff;

    margin-top: 20px;
    padding: 10px;

    font-size: 22px;
    text-align: center;

    z-index: 2;
}

.booking .booking-cards .card .price{
    width: 100%;
    margin-top: 80px;
 
    color: var(--theme-color);
 
    font-size: 70px;
    font-weight: 700;
    text-align: center;
}

.booking .booking-cards .card .price .currency{
    font-size: 35px;
}

.booking .booking-cards .card .price-info{
    color: #3838438c;

    font-family: 'Montserrat', sans-serif;
    font-size: 16px;

    line-height: 12px;
    letter-spacing: 2px;
    word-spacing: 2px;
    
    text-align: center;
}

.booking .booking-cards .card .points{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;

    margin-top: 10px;
    padding: 10px;
}

.booking .booking-cards .card .points .point{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

    /* border-top: 1px solid var(--theme-color); */
    padding: 10px;

    margin-top: 10px;
}

.booking .booking-cards .card .points .point .desc{
    width: 100%;
    color: var(--desc-color);
    text-align: center;
    letter-spacing: 0px;
    word-spacing: 1px;
    font-size: 18px;
}

.booking .booking-cards .card .sign-up{
    width: 100%;
    
    position: absolute;
    bottom: 20px;

    display: flex;
    justify-content: center;

    padding-left: 5px;
    padding-right: 5px;
}

.booking .booking-cards .card .sign-up a{
    width: 40%;
    
    color: #fff;
    background-color: var(--theme-color);

    padding: 12px;
    margin-top: 20px;

    font-family: sans-serif !important;
    font-weight: 400;
    font-size: 14px;
    text-align: center;

    border: none;
    border-radius: 10px;

    border: 1px solid var(--theme-color);
    transition: all 0.3s ease-in-out;
}

.booking .booking-cards .card .sign-up a:hover{
    cursor: pointer;
    color: var(--theme-color);
    background-color: #fff;
}

.booking .booking-cards .super-card{
    background-color: #252525;
    min-height: 560px;
}

.booking .booking-cards .super-card::after{
    background: #fff;
    top: -40px;
    height: 160px;
    transform: skewY(10deg);
}

.booking .booking-cards .super-card .heading{
    color: var(--theme-color);
}

.booking .booking-cards .super-card .price-info{
    color: #aaaaaa;
}

.booking .booking-cards .super-card .points .point .desc{
    color: #eaeaea;
}

/* Booking end */


/* about start */

.about{
    /* background: linear-gradient(180deg, #0739a8, #707070); */
    background: linear-gradient(180deg, var(--theme-color), #7a7a7a);

    width: 100%;
    /* height: 80vh; */

    padding-bottom: 100px;
    /* background-attachment: fixed; */
}

.about .about-section{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;

    position: relative;

    width: 100%;
}

.about .main-heading{
    padding-top: 100px;
    text-align: center;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.about .main-heading h1{
    color: #000;
    text-align: center;
    /* font-size: var(--heading-font-size); */
}

.about .main-heading h1 .decorate{
    color: #fff;
}

.about .about-section .about-content{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    /* height: 500px; */
    /* border: 1px solid; */
}

.about .about-section .about-content .about-pic{
    width: 460px;
    height: 515px;

    /* border: 1px solid; */
    position: relative;
}

.about .about-section .about-content .about-pic img{
    width: 100%;
    height: 100%;

    object-fit: contain;
}

.about .about-section .about-content .desc{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    width: 60%;
}

.about .about-section .about-content .desc .heading{
    padding-top: 100px;
    padding-bottom: 40px;
    /* border: 1px solid; */
}
.about .about-section .about-content .desc .heading .decorate{
    color: #fff;
}

.about .about-section .about-content .desc .quote{
    font-size: 20px;
    font-weight: 400;
    text-transform: none;
    display: block;
    margin-bottom: 10px;
    font-family: 'Playfair Display', serif;
}

.about .about-section .about-content .desc .para{
    /* font-family: 'Roboto', sans-serif; */
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    margin: 0;
    color: #fff;

    margin-top: 30px;
    margin-bottom: 30px;
}



.about .about-section .points{
    width: 100%;
}

.about .about-section .points .details{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    
    flex-wrap: wrap;

    width: 100%;
}

.about .about-section .points .details .detail{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    width: 40%;
    padding-top: 40px;

    color: #fff;
}

.about .about-section .points .details .detail .icon{
    text-align: center;
    font-size: 40px;
    margin-top: 30px;
    color: #fff;

    padding: 5px;
    border-radius: 10px;
    background-color: var(--theme-color);
    box-shadow: 0px 3px 5px 1px #000000;
}

.about .about-section .points .details .detail .heading{
    text-align: center;
    font-size: var(--other-heading-size);
    margin-top: 20px;
    color: #000;
    font-weight: 600;
}

.about .about-section .points .details .detail .desc{
    text-align: center;
    font-size: 14px;
    letter-spacing: 1px;
    word-spacing: 1px;
    margin-top: 10px;
    width: 80%;
}

/* about end */

/* why me start */

.why-me{
    width: 100%;
    /* height: 80vh; */
    padding-bottom: 150px;
    background-color: #f7f7f7;
}

.why-me .heading{
    text-align: center;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.why-me .heading h1{
    text-align: center;
    padding-top: 100px;
    /* font-size: var(--heading-font-size); */
    padding-bottom: 100px;
}

.why-me h1 .decorate{
    color: var(--theme-color);
}

.why-me .desc .text{
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 30px;
    color: #636363;
    padding-left: 50px;
    padding-right: 50px;
}

.why-me .desc .quote{
    font-size: 20px;
    font-weight: 600;
    text-transform: none;
    display: block;
    margin-bottom: 10px;
    font-family: 'Playfair Display', serif;

    /* color: #353744; */
    color: var(--theme-color);
    padding-left: 50px;
    padding-right: 50px;
}

.why-me .w-btn{
    color: var(--theme-color);
    text-align: center;
    margin-top: 150px;
}

.why-me .w-btn a{
    color: var(--theme-color);

    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;

    border-radius: 10px;
    border: 1px solid var(--theme-color);

    text-align: center;
    text-decoration: none;

    transition: color .4s ease-in-out, background .4s ease-in-out;
}

.why-me .w-btn a:hover{
    cursor: pointer;
    color: #fff;
    border-color: var(--theme-color);
    background-color: var(--theme-color);
}
/* why me end */



/* cover start */
.cover{
    width: 100%;
    height: 100vh;
    position: relative;
    
    background-color: rgba(0, 0, 0, 0.8);
    
    overflow: hidden;
}

.cover img{
    width: 100%;
    height: 100%;

    position: absolute;

    object-fit: cover;
    background-attachment: fixed;

    overflow: hidden;
    z-index: -10;
}

.cover .content {
    margin-top: 100px;
    padding: 20px;
    color: #fff;

    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -35%);
    z-index: 1;

    /* overflow: hidden; */
    /* display: inline-block; */
}

.cover .content .small-heading{
    color: #fff;
    /* width: max-content; */
    font-size: 20px;
}

.cover .content .big-heading{
    color: #fff;
    font-size: 50px;

    text-transform: uppercase;
    text-align: center;
}

.cover .content .h-highlight{
    color: var(--theme-color);
}


.cover .btn{
    margin-top: 100px;
    text-align: center;

    position: absolute;
    bottom: 250px;
    left: 50%;
    transform: translateX(-50%);
}

.cover .btn a{
    color: #fff;

    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;

    border-radius: 10px;
    border: 1px solid #fff;

    text-align: center;
    text-decoration: none;

    transition: color .7s ease-in-out;
}

.cover .btn a:hover{
    cursor: pointer;
    color: var(--theme-color);
    border-color: var(--theme-color);
}


@media (max-width: 950px) {
    .cover .content .small-heading{
        font-size: 10px;
    }

    .cover .content .big-heading{
        font-size: 24px;
    }

    .cover .btn{
        width: 100%;
        bottom: 200px;
    }

    .cover .btn a{
        font-size: 16px;
    }
}

/* cover end */




@media (max-width: 950px) {
    /* matrics start */
    .metrics{
        height: 250px;
    }

    .metrics .met{
        /* flex-direction: column; */
        flex-direction: column-reverse;
    }

    .metrics .met .num{
        font-size: 35px;
    }
    
    .metrics .met .line{
        display: none;
    }
    
    .metrics .met .desc{
        flex-direction: column;
        margin-top: 50px;
        text-align: center;
    }
    
    .metrics .met .desc .icon{
        font-size: 20px;
        margin-right: 0px;
    }
    
    .metrics .met .text{
        font-size: 12px;
        margin-top: 10px;
        margin-bottom: 50px;
    }
    /* matrics end */




    /* pricing start */
    .pricing .headings .heading {
        /* font-size: 36px; */
    }

    .pricing .price-cards .card {
        width: 325px;
    }
    /* pricing end */


    
    /* booking start */
    .booking .headings .heading {
        /* font-size: 36px; */
    }

    .booking .booking-cards .card {
        width: 325px;
    }
    /* booking end */




    /* about me start */
    .about .main-heading h1 {
        /* font-size: 36px; */
    }

    .about .about-section .about-content .about-pic{
        width: auto;
        height: auto;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .about .about-section .about-content{
        flex-direction: column;
        margin-top: 100px;
    }
    
    .about .about-section .about-content .desc{
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .about .about-section .about-content .desc .heading {
        font-size: 28px;
    }
    
    .about .about-section .about-content .desc .para {
        font-size: 16px;
        line-height: 26px;
        /* letter-spacing: 1px;
        word-spacing: 1px; */
    }
    
    
    .about .about-section .points{
        width: 100%;
    }
    
    .about .about-section .points .details{
        justify-content: space-between;
    }
    
    .about .about-section .points .details .detail{
        width: 100%;
    }
    
    .about .about-section .points .details .detail .heading{
        font-size: 25px;
        margin-top: 15px;
    }
    
    .about .about-section .points .details .detail .desc{
        font-size: 16px;
        line-height: 26px;
        /* letter-spacing: 1px;
        word-spacing: 1px; */
    }
    /* about me end */




    /* why me start */
    .why-me h1 {
        /* font-size: 36px; */
    }

    .why-me .desc .text {
        padding-left: 20px;
        padding-right: 20px;
    }

    .why-me .desc .quote {
        font-size: 16px;
        line-height: 26px;

        padding-left: 20px;
        padding-right: 20px;
    }

    .why-me .w-btn{

    }

    .why-me .w-btn a{
        
    }
    /* why me end */
}


/* for height media query */

/* Adjustments for smaller screens */
@media screen and (max-height: 1080px) {
    .cover .btn{
        bottom: 150px;
    }
}

/* Adjustments for smaller screens */
@media screen and (max-height: 768px) {
    .cover .btn{
        bottom: 100px;
    }
}